Subject: bug#41879: 28.0.50; [Patch]: Add project-switch-to-buffer in project.el

From: Dmitry Gutov <[email-masked]>
Date: Fri, 19 Jun 2020 03:43:19 +0300

On 18.06.2020 22:35, Basil L. Contovounesios wrote:
> FWIW, it is unclear what "open" means in this context, as it is not a
> term commonly used to describe buffers.  Possible alternatives include
> whether it's displayed somewhere or buried, whether it's live or killed,
> etc.

And it's not like any command is going to help you switch to a killed 
buffer.

"Open" sounds like a tautology indeed.

Here's a option from me: "Switch to another buffer belonging to the 
current project".

But personally, I think the current docstring is easy to understand already.